# Uses of Class
org.openscience.jmol.app.janocchio.NoeColourSelectionPanel

Packages that use NoeColourSelectionPanel
Package
Description
org.openscience.jmol.app.janocchio

## Uses of NoeColourSelectionPanel in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as NoeColourSelectionPanel
Modifier and Type
Field
Description
`NoeColourSelectionPanel`
NoeTable.`noeColourSelectionPanel`